有效解决 iOS The document “(null)” requires Xcode 8.0 or later.

    下载了一个 xocde8beta版本   运行之后   结果 在xcode7.3上再运行 就报这句错误   以下链接 是非常有效的解决办法 不信你试试  

【链接】ThisversiondoesnotsupportdocumentssavedintheXcode8format.

http://blog.csdn.net/wang631106979/article/details/51699160

 

要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区要写150字  才能发布候选区

posted @ 2016-07-13 16:31  iOS张文权  阅读(6458)  评论(0编辑  收藏  举报